@media only screen and (max-width: 979px) {
	
.top1 {
	position: relative;
	margin: 10px 0 0 5%;
	padding: 0;
	width:90%;
	float:left;
}

.top1-logo {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:70%;
	float:left;
}

.top1-logo img {
	vertical-align:bottom;
	padding: 0;
	max-height:45px;
}

.top1-menu {
	display: none;
	
}

.top1-con1 {
	display: none;
}

.top1-con2 {
	display: none;
}

.top1-con3 {
	display: none;
}

.top1-con4 {
	display:  inline-block;
}

.top1-con5 {
	display: inline-block;
}

.top2 {
	position: relative;
	margin: 15px 0 0 0;
	padding: 0;
	width:100%;
	background: #eaeaea;
	float:left;
	height: 800px;
	background:  url(/i/indexback.webp) #EBE5D2 no-repeat  bottom right;
	background-size: 100%;
}

.expert {
  position: absolute;
  width: 228px;
  left: 0;
  top: 550px;
}

.top2-con1-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float: left;
}

.top2-con1-1-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top2-con1-1-2-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float: left;
}

.top2-con1-1-3-1 {
	position: relative;
	margin: 0 0 35px 0;
	padding: 0;
	width:100%;
	float: left;
}

.top3-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top3-1-1-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top3-1-2 {
	position: relative;
	margin: 30px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}

.top3-1-1-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top3-1-2-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top4-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top4-1-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top4-1-2 {
	display: none;
}

.top4-2-1 {
	position: relative;
	margin: 0 0 30px 0;
	padding: 0;
	width:47%;
	float:left;
	background: #F6F7F8;
	border-radius: 20px;
}



.top4-2-1-2 p {
	padding: 0;
	margin: 0 15px;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top4-2-1-3 {
	display: none;
}

.top4-2-1-5-1 a {
	padding: 17px 11px;
	margin: 0 0 0 15px;
	font-family: 'Roboto', sans-serif;
	font-size: 11px;
	font-weight: 500;
	text-decoration: none;
	color: #000;
	background: #FFDD2D;
	border-radius: 8px;
	transition: 0.3s;
}


.top4-2-1-5-2 a {
	padding: 15px 9px;
	margin: 0 15px 0 0;
	font-family: 'Roboto', sans-serif;
	font-size: 11px;
	font-weight: 500;
	text-decoration: none;
	color: #000000;
	background: #F6F7F8;
	border-radius: 8px;
	transition: 0.3s;
	border: 2px #FFDD2D solid;
}



.top5 {
	position: relative;
	margin: 75px 0 0 8%;
	padding: 0;
	width:84%;
	height: 350px;
	float:left;
	background: #EBE5D2;
	border-radius: 20px;
}

.price {
  position: absolute;
  right: 50%;
  margin-right: -150px;
  bottom: 0;
  width:300px;
}

.top5-1-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top5-1-2 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-decoration: none;
	color: #2F2F2F;
}

.top5-1-3 a {
	padding: 15px 13px;
	margin: 0 20px 0 0;
	font-family: 'Roboto', sans-serif;
	font-size: 11px;
	font-weight: 400;
	text-decoration: none;
	color: #2F2F2F;
	background: #fff;
	border-radius: 8px;
	transition: 0.3s;
}

.top6-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top6-2-1 {
	position: relative;
	margin: 0 0 30px 0;
	padding: 0;
	width:100%;
	float:left;
	background: #F6F7F8;
	border-radius: 20px;
	height: 330px;
}

.top7-2-1 {
	position: relative;
	margin: 0 0 30px 0;
	padding: 0;
	width:100%;
	float:left;
	background: #F6F7F8;
	border-radius: 20px;
	height: 330px;
}

.top8-1 {
	position: relative;
	margin: 45px;
	padding: 0;
	width:70%;
	float:left;
}

.top8-1-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top8-1-2 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-decoration: none;
	color: #2F2F2F;
}

.top8-1-3 button {
	padding: 12px 21px;
	margin: 20px 20px 0 0;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
	color: #2F2F2F;
	background: #fff;
	border-radius: 8px;
	border: none;
	transition: 0.3s;
}

.top9-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top9-2-1 {
	position: relative;
	margin: 0 0 30px 0;
	padding: 0;
	width:100%;
	float:left;
	background: #F6F7F8;
	border-radius: 20px;
}

.top9-2-1-1-1-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top9-2-1-1-1-2 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-decoration: none;
	color: #2F2F2F;
}

.top9-2-1-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top9-2-1-1-2 {
	position: relative;
	margin: 10px 0 30px 0;
	padding: 0;
	width:100%;
	float:left;
	text-align: left;
}

.top9-2s-1 {
	position: relative;
	margin: 0 0 30px 0;
	padding: 0;
	width:100%;
	float:left;
	background: #EBE5D2;
	border-radius: 20px;
}


.top10 {
	position: relative;
	margin: 75px 0 0 8%;
	padding: 0;
	width:84%;
	height: 550px;
	float:left;
	background: #EBE5D2;
	border-radius: 20px;
}

.top10-1-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top10-1-2 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-decoration: none;
	color: #2F2F2F;
}

.top10-1-3-1 {
	position: relative;
	margin: 0 auto;
	padding: 8px 0 0 0;
	width:100%;
	float:left;
}

.top10-1-3-1 a {
	padding: 9px 17px;
	margin: 0;
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	font-weight: 500;
	text-decoration: none;
	color: #2F2F2F;
	background: #fff;
	border-radius: 8px;
	border: none;
	transition: 0.3s;
}

.top10-1-3-2 {
	position: relative;
	margin: 25px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}

.top10-1-3-2 p {
	padding: 0 0 0 30px;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
	background: url(/i/disc.png) left center no-repeat;
}

.top10-1-3-2 span {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: 600;
	text-decoration: none;
	color: #b3aea1;
	text-decoration: line-through;
}

.perevod {
  position: absolute;
  right: 50%;
  margin-right: -150px;
  bottom: 0;
  width:300px;
}

.accordion-title p {
	padding: 0 0 0 50px;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
	background: url(/i/faq_bullet.svg) left center no-repeat;
}

.top12-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top12-1-2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top12-1-1-1-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top12-1-1-1-2 ul{
  -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
	-webkit-padding-start: 0; padding-left: 0; list-style: none;
}

.top12-1-1-1-2 li{
	line-height:20px;
}

.top12-1-1-1-2 ul a {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: 400;
	text-decoration: none;
	color: #808080;
	text-decoration: none;
	transition: 0.3s;
}

.top12-1-2-1-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top12-1-2-1-2 li{
	line-height:20px;
}

.top12-1-2-1-2 ul a {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: 400;
	text-decoration: none;
	color: #808080;
	text-decoration: none;
	transition: 0.3s;
}

.top12-1-2-2-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top12-1-2-2-2 li{
	line-height:20px;
}

.top12-1-2-2-2 ul a {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: 400;
	text-decoration: none;
	color: #808080;
	text-decoration: none;
	transition: 0.3s;
}

.top12-1-1-2-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top12-1-1-2-2 li{
	line-height:20px;
}

.top12-1-1-2-2 ul a {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: 400;
	text-decoration: none;
	color: #808080;
	text-decoration: none;
	transition: 0.3s;
}

.top12-2-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top12-2-2 ul{
  -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
	-webkit-padding-start: 0; padding-left: 0; list-style: none;
}

.top12-2-2 li{
	line-height:20px;
}

.top12-2-2 ul a {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: 400;
	text-decoration: none;
	color: #808080;
	text-decoration: none;
	transition: 0.3s;
}

.top13-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top13-1-1-2 p {
	padding: 0;
	margin: 30px 0 0 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	color: #f2f2f2;
}

.top13-1-1-2 span {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-decoration: none;
	color: #f2f2f2;
}

.top13-1-2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top13-1-2-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	height: 50px;
	float:left;
}

.top13-1-2-1 span {
	padding: 0;
	margin: 30px 0 0 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-decoration: none;
	color: #808080;
}

.top13-1-2-2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top13-1-2-2 p {
	padding: 0;
	margin: 30px 0 0 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	color: #f2f2f2;
}

.top13-1-3 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top13-1-2-2 p {
	padding: 0;
	margin: 30px 0 0 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	color: #f2f2f2;
}

.top13-1-2-2 span {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-decoration: none;
	color: #f2f2f2;
}

.top13-1-2-2 a {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-decoration: none;
	color: #808080;
}

.top13-1-3-1 {
	position: relative;
	margin: 20px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}

.top13-1-3-1 span {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	color: #f2f2f2;
}

.top13-1-3-2 {
	position: relative;
	margin: 10px 0 5px 0;
	padding: 0;
	width:100%;
	float:left;
}

.top13-1-3-2 a {
	padding: 0;
	margin: 10px 0 0 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 500;
	text-decoration: none;
	color: #f2f2f2;
}

.top13-1-3-3 a {
	padding: 0;
	margin: 30px 0 0 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	color: #f2f2f2;
}

.top2-usl {
	position: relative;
	margin: 15px 0 0 0;
	padding: 0;
	width:100%;
	background: #eaeaea;
	float:left;
	height: 500px;
	background:  url(/i/uslugi.webp) #EBE5D2 center no-repeat ;
	background-position: bottom 0px right 40%;
	background-size: 70%;
}



.top2-usl-con1-1 {
	position: relative;
	margin: 0 auto;
	padding: 40px 0 0 0;
	width:90%;
	float:left;
}

.top2-usl-con1-2 {
	position: relative;
	margin: 0 auto;
	padding: 40px 0 0 0;
	width:10%;
	float:left;
}

.top2-usl-con1-1-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 11px;
	font-weight: 500;
	text-decoration: none;
	color: #2F2F2F;
}

.top2-usl-con1-1-1 span {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 11px;
	font-weight: 500;
	text-decoration: none;
	color: #2F2F2F;
}

.top2-usl-con1-1-1 a {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 11px;
	font-weight: 500;
	text-decoration: none;
	color: #808080;
}

.top2-usl-con1-1-1 a:hover {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 11px;
	font-weight: 500;
	text-decoration: none;
	color: #808080;
}

.top2-usl-con1-1-2 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top2-usl-con1-1-3 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #333;
	text-decoration: none;
}

.top-usl-text-1-2-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top-usl-text-1-2-2 {
	display: none;
}



.top-usl-text-2-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top-usl-text-2-1-1 p {
  padding: 0;
  margin: 15px 0;
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  font-weight: 600;
  text-decoration: none;
  color: #2F2F2F;
}

.top-usl-text-2-1-2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top-usl-text-2-1-3 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}



}